body {
    background: #fbfbfb;
    padding-top: 10px;
    padding-bottom: 30px
}

div.head.one-third.column {
    background: #f64c8b;
    display: inline-block;
    color: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    font-size: 1.6em;
    padding: 0 10px;
    margin-bottom: 10px;
    position: relative;
    width: 145px;
    display: block;
    padding: 10px;
	width: fit-content;
	block-size: fit-content
}

div.head span {
    font-weight: 900
}

.one-snd {
    width: 33%;
    display: block;
    float: left
}

.cntr {
    display: block;
    margin: 0 auto
}

div.head:after {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none
}

div.head:after {
    border-color: transparent;
    border-top-color: #f64c8b;
    border-width: 10px;
    left: 50%;
    margin-left: 12px
}

div.head a {
    color: #fff;
    text-decoration: none
}

.toplinks {
    text-align: right
}

.header h1 {
    color: #fff;
    padding: 0;
    text-align: center;
    font-size: 20px;font-weight:bold
}

.header h1 a {
    color: #fff;
    text-decoration: none
}

.header h1 a:hover {
    text-decoration: underline
}

.header {
    color: #fff;
    background: #55c2c2;
    padding:0;margin:0;
}

img.scale-with-grid {width:250px;display:block; margin:0 auto}

div.two-thirds h2 a,div.two-thirds h2 a:hover {
    color: #efefef
}

div.two-thirds h3 a,div.two-thirds h3 a:hover {
    text-decoration: none;
    color: #55c2c2
}

.sidebar {
    text-align: right;
    color: #aaa
}

.sidebar h4 {
    color: #aaa
}

.sidebar a {
    color: #aaa;
    text-decoration: none
}

nav {
    text-align: left;
    display: block;
}

nav,nav li,nav ul {
    border: 0;
    padding: 0;
    margin: 0
}

nav li {
    display: inline-block
}

nav li a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    margin-right: 2px;
    text-align: center;
    border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px
}

h2 a {
    color: #444;
    text-decoration: none
}

h2 a:hover {
    text-decoration: underline
}

.more-link {
    color: #444
}

.relatedposts {
    margin-top: 50px
}

.relatedposts a {
    color: #444
}

.navigation {
    margin-top: 30px
}

.navigation a {
    color: #444
}

a.btn1 {
    background: #55c2c2
}

a.btn1:hover {
    background: #7acfcf
}

a.btn2 {
    background: #be2e6b
}

a.btn2:hover {
    background: #e43e7c
}

a.btn3 {
    background: #f64c8b
}

a.btn3:hover {
    background: #f56795
}

a.btn4 {
    background: #f87523
}

a.btn4:hover {
    background: #ffaa57
}

a.btn5 {
    background: #ffc63b
}

a.btn5:hover {
    background: #ffdc90
}

a.btn6 {
    background: #e74c3c
}

a.btn6:hover {
    background: #e77064
}

.consultation {
    text-align: center;
    padding-top: 34px
}

.consultation a {
    text-transform: uppercase;
    margin-right: 20px;
    text-decoration: none;
    font-weight: bolder;
    font-size: 1em;
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    background: #f64c8b;
    text-align: center;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px
}

#contact {
    width: 100%;
    marign;10pxauto}

#contact label {
    width: 75px;
    display: block;
    float: left;
    padding-top: 12px
}

#contact input {
    width: 150px;
    height: 25px;
    margin: 5px auto
}

#contact textarea {
    display: block;
    clear: both
}

.consultation a:hover {
    background: #f56795
}

.sidebar img {
    border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px
}

.contenu {
    padding-top: 20px
}

.question {
    text-align: center
}

.question a {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    text-align: center;
    background: #f64c8b;
    color: #fff;
    font-weight: 900;
    display: inline-block;
    padding: 10px;
    text-decoration: none
}

.question a:hover {
    background: #f56795
}

.footer {
    background: #efefef;
    padding: 20px 0;
    color: #999;
    font-size: .9em;
    margin-top: 30px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px
}

.lipi {
    cursor: pointer
}

.footer a {
    text-decoration: none;
    color: #999
}

.formulaire {
    padding-top: 20px
}

.acces p {
    margin: 0;
    padding: 0
}

.acces input {
    margin-bottom: 10px
}

.acces input[type=email],.acces input[type=text],.acces select {
    font-size: 1.2em;
    border: 2px solid #bdc3c7;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    padding: 4px 14px;
    box-sizing: border-box;
    width: 300px;
    -webkit-appearance: none
}

.acces select {
    font-size: 1.2em;
    border: 2px solid #bdc3c7;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    padding: 4px 14px;
    background: #fff;
    -webkit-appearance: none
}

.acces .cgu a {
    color: #333
}

option:first-child {
    color: #bdc3c7
}

::-webkit-input-placeholder {
    color: #bdc3c7
}

:-moz-placeholder {
    color: #bdc3c7
}

::-moz-placeholder {
    color: #bdc3c7
}

:-ms-input-placeholder {
    color: #bdc3c7
}

input:-moz-placeholder {
    color: #bdc3c7
}

.acces input:focus {
    border: 2px solid #55c2c2
}

input[type=submit] {
    margin-top: 10px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    text-align: center;
    background: #f64c8b;
    color: #fff;
    font-weight: 900;
    display: inline-block;
    padding: 10px;
    text-decoration: none;
    outline: 0;
    border: 0;
    box-sizing: border-box;
    width: 300px;
    font-size: 1.1em;
    -webkit-appearance: none
}

input[type=submit]:hover {
    background: #f56795;
    cursor: pointer
}

.argus ul {
    padding-top: 50px;
    margin-left: 10px;
    font-size: 1.1em
}

.argus li {
    margin-left: 20px
}

.pensees {
    margin-top: 20px;
    margin-bottom: 20px
}

.pensees h3 {
    font-size: 1.4em
}

blockquote {
    font-size: 1.1em
}

.services {
    margin-top: 30px
}

.services h3 {
    text-align: center
}

.ctaaudiotel,.ctatelephone,.ctawebcam {
    font-size: 1.8em;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    text-align: center;
    background: #f64c8b;
    color: #fff;
    font-weight: 900;
    display: inline-block;
    padding: 10px;
    display: block;
    width: 90%;
    margin: auto;
    line-height: 1.4em
}

.ctaaudiotel a,.ctatelephone a,.ctawebcam a {
    color: #fff;
    text-decoration: none
}

.ctatelephone a:hover,.ctawebcam a:hover {
    text-decoration: underline
}

.reduit {
    font-size: .6em
}

.mentions p {
    margin-top: 100px;
    color: #999;
    font-size: .8em
}

@media only screen and (min-width: 768px) and (max-width:959px) {
    nav li a {
        display:inline-block;
        color: #fff;
        text-decoration: none;
        padding: 10px;
        margin-right: 4px;
        text-align: center
    }

    .header h2 {
        font-size: 1.8em;
        padding: 30px 0
    }

    .consultation {
        padding-top: 24px
    }

    .consultation a {
        font-size: .9em
    }
}

.signe {
    width: 200px;
    float: left
}

.signe p {
    font-size: 1.2em
}

.signe p em {
    font-style: normal;
    color: #aaa
}

@media only screen and (max-width: 767px) {
    nav li,nav li a {
        display:block
    }

    nav li a {
        text-align: left;
        border-top-right-radius: 0;
        -moz-border-radius-topright: 0;
        -webkit-border-top-right-radius: 0;
        border-top-left-radius: 0;
        -moz-border-radius-topleft: 0;
        -webkit-border-top-left-radius: 0
    }

    .header h2 {
        font-size: 1.8em;
        padding: 0
    }

    .consultation {
        padding-top: 0
    }

    .sidebar img {
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0
    }

    .footer .one-third {
        padding-left: 10px
    }
}

.relatedposts a {
    display: block
}

@media only screen and (max-width: 479px) {
    div.head {
        margin-bottom:0
    }
    iframe #iframe {width:400px}
    .header h1 {line-height:30px;padding:auto}

    .header h2 {
        font-size: 1.2em;
        line-height: 30px;
        padding: 4px 10px 0;
        margin: 0
    }
    div.one-third.column.consultation {visibility: hidden;margin:-30px}
    .header {height:60px;}

    .preform {
        padding: 0;
        text-align: center
    }

    .preform p {
        margin: 0;
        padding: 0;
        margin-top: -16px
    }

    .acces {
        margin: 0
    }

    .acces p {
        margin: 0;
        padding: 0
    }

    .acces input {
        margin-bottom: 10px
    }

    .acces input[type=submit] {
        margin-top: 0
    }

    .argus ul {
        padding-top: 20px;
        margin-left: 30px;
        font-size: 1em
    }

    .pensees h3 {
        font-size: 1.3em
    }

    .footer p {
        margin-left: 10px
    }

    nav {
        padding-top: 16px
    }

    nav li a {
        padding: 4px 10px
    }

    body {
        background: #fbfbfb;
        padding-top: 10px
    }

    div.head {
        background: #f64c8b;
        display: inline-block;
        color: #fff;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        font-size: 1.6em;
        padding: 0 10px;
        margin-bottom: 30px;
        position: relative
    }

    div.head span {
        font-weight: 900
    }

    div.head:after {
        top: 100%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none
    }

    div.head:after {
        border-color: transparent;
        border-top-color: #f64c8b;
        border-width: 10px;
        left: 50%;
        margin-left: 12px
    }

    div.head a {
        color: #fff;
        text-decoration: none
    }

    .toplinks {
        text-align: right
    }

    .header h2 {
        color: #fff;
        padding: 40px 0;
        text-align: center
    }

    .header {
        color: #fff;
        background: #55c2c2
    }

    nav {
        text-align: left;
        display: block
    }

    nav,nav li,nav ul {
        border: 0;
        padding: 0;
        margin: 0
    }

    nav li {
        display: inline-block
    }

    nav li a {
        display: inline-block;
        color: #fff;
        text-decoration: none;
        padding: 10px 20px;
        margin-right: 4px;
        text-align: center;
        border-top-right-radius: 5px;
        -moz-border-radius-topright: 5px;
        -webkit-border-top-right-radius: 5px;
        border-top-left-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -webkit-border-top-left-radius: 5px
    }

    a.btn1 {
        background: #55c2c2
    }

    a.btn1:hover {
        background: #7acfcf
    }

    a.btn2 {
        background: #be2e6b
    }

    a.btn2:hover {
        background: #e43e7c
    }

    a.btn3 {
        background: #f64c8b
    }

    a.btn3:hover {
        background: #f56795
    }

    a.btn4 {
        background: #f87523
    }

    a.btn4:hover {
        background: #ffaa57
    }

    a.btn5 {
        background: #ffc63b
    }

    a.btn5:hover {
        background: #ffdc90
    }

    .consultation {
        text-align: center;
        padding-top: 34px
    }

    .consultation a {
        text-transform: uppercase;
        margin-right: 20px;
        text-decoration: none;
        font-weight: bolder;
        font-size: 1em;
        display: inline-block;
        padding: 10px 20px;
        color: #fff;
        background: #f64c8b;
        text-align: center;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px
    }

    .consultation a:hover {
        background: #f56795
    }

    .sidebar img {
        border-bottom-right-radius: 5px;
        -moz-border-radius-bottomright: 5px;
        -webkit-border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
        -moz-border-radius-bottomleft: 5px;
        -webkit-border-bottom-left-radius: 5px
    }

    .contenu {
        padding-top: 20px
    }

    .question {
        text-align: center
    }

    .question a {
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        text-align: center;
        background: #f64c8b;
        color: #fff;
        font-weight: 900;
        display: inline-block;
        padding: 10px;
        text-decoration: none
    }

    .question a:hover {
        background: #f56795
    }

    .footer {
        background: #efefef;
        padding: 20px 0;
        color: #999;
        font-size: .9em;
        margin-top: 30px;
        border-top-right-radius: 5px;
        -moz-border-radius-topright: 5px;
        -webkit-border-top-right-radius: 5px;
        border-top-left-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -webkit-border-top-left-radius: 5px
    }

    .footer a {
        text-decoration: none;
        color: #999
    }

    .horoscope {
        margin: auto;
        margin-bottom: 30px
    }

    .formulaire {
        padding-top: 20px
    }

    .acces p {
        margin: 0;
        padding: 0
    }

    .acces input {
        margin-bottom: 10px
    }

    .acces input[type=email],.acces input[type=text],.acces select {
        font-size: 1.2em;
        border: 2px solid #bdc3c7;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        padding: 4px 14px;
        box-sizing: border-box;
        width: 300px;
        -webkit-appearance: none
    }

    .acces select {
        font-size: 1.2em;
        border: 2px solid #bdc3c7;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        padding: 4px 14px;
        background: #fff;
        -webkit-appearance: none
    }

    option:first-child {
        color: #bdc3c7
    }

    ::-webkit-input-placeholder {
        color: #bdc3c7
    }

    :-moz-placeholder {
        color: #bdc3c7
    }

    ::-moz-placeholder {
        color: #bdc3c7
    }

    :-ms-input-placeholder {
        color: #bdc3c7
    }

    input:-moz-placeholder {
        color: #bdc3c7
    }

    .acces input:focus {
        border: 2px solid #55c2c2
    }

    input[type=submit] {
        margin-top: 10px;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        text-align: center;
        background: #f64c8b;
        color: #fff;
        font-weight: 900;
        display: inline-block;
        padding: 10px;
        text-decoration: none;
        outline: 0;
        border: 0;
        box-sizing: border-box;
        width: 300px;
        font-size: 1.1em;
        -webkit-appearance: none
    }

    input[type=submit]:hover {
        background: #f56795;
        cursor: pointer
    }

    .argus ul {
        padding-top: 50px;
        margin-left: 10px;
        font-size: 1.1em
    }

    .pensees {
        margin-top: 20px;
        margin-bottom: 20px
    }

    .pensees h3 {
        font-size: 1.4em
    }

    blockquote {
        font-size: 1.1em
    }

    .services {
        margin-top: 30px
    }

    .services h3 {
        text-align: center
    }

    .ctaaudiotel,.ctatelephone,.ctawebcam {
        font-size: 1.8em;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        text-align: center;
        background: #f64c8b;
        color: #fff;
        font-weight: 900;
        display: inline-block;
        padding: 10px;
        display: block;
        width: 90%;
        margin: auto;
        line-height: 1.4em
    }

    .ctaaudiotel a,.ctatelephone a,.ctawebcam a {
        color: #fff;
        text-decoration: none
    }

    .ctawebcam a:hover {
        text-decoration: underline
    }

    .reduit {
        font-size: .6em
    }

    @media only screen and (min-width: 768px) and (max-width:959px) {
        nav li a {
            display:inline-block;
            color: #fff;
            text-decoration: none;
            padding: 10px;
            margin-right: 4px;
            text-align: center
        }

        .header h2 {
            font-size: 1.8em;
            padding: 0
        }

        .consultation {
            padding-top: 24px
        }

        .consultation a {
            font-size: .9em
        }
    }

    @media only screen and (max-width: 767px) {
        nav li,nav li a {
            display:block
        }

        nav li a {
            text-align: left;
            border-top-right-radius: 0;
            -moz-border-radius-topright: 0;
            -webkit-border-top-right-radius: 0;
            border-top-left-radius: 0;
            -moz-border-radius-topleft: 0;
            -webkit-border-top-left-radius: 0
        }

        .header {
            margin: 5px
        }

        .header h2 {
            font-size: 1.8em;
            padding: 0
        }

        .consultation {
            padding-top: 0
        }

        .sidebar img {
            border-radius: 0;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            -ms-border-radius: 0;
            -o-border-radius: 0
        }

        .footer .one-third {
            padding-left: 10px
        }

        .one-snd {
            display: block;
            width: 400px;
            float: left;
            margin: 10px auto
        }
    }

    @media only screen and (min-width: 480px) and (max-width:767px) {
        .ctaaudiotel,.ctatelephone,.ctawebcam {
            margin-bottom:30px
        }
    }

    @media only screen and (max-width: 479px) {
        div.head {
            margin-bottom:0
        }

        .header h2 {
            font-size: 1.2em;
            line-height: 1.2em;
            padding: 4px 10px 0;
            margin: 0
        }

        .preform {
            padding: 0;
            text-align: center
        }

        .preform p {
            margin: 0;
            padding: 0;
            margin-top: -16px
        }

        .acces {
            margin: 0
        }

        .acces p {
            margin: 0;
            padding: 0
        }

        .acces input {
            margin-bottom: 10px
        }

        .acces input[type=submit] {
            margin-top: 0
        }

        .argus ul {
            padding-top: 20px;
            margin-left: 30px;
            font-size: 1em
        }

        .pensees h3 {
            font-size: 1.3em
        }

        .footer p {
            margin-left: 10px
        }

        nav li a {
            padding: 4px 10px
        }

        .ctaaudiotel,.ctatelephone,.ctawebcam {
            margin-bottom: 30px
        }

        .mentions p {
            margin-top: 50px;
            line-height: 1em
        }

        nav li,nav li a {
            display: block
        }

        nav li a {
            text-align: left;
            border-top-right-radius: 0;
            -moz-border-radius-topright: 0;
            -webkit-border-top-right-radius: 0;
            border-top-left-radius: 0;
            -moz-border-radius-topleft: 0;
            -webkit-border-top-left-radius: 0
        }

        .one-snd {
            display: block;
            width: 300px;
            float: left;
            margin: 10px auto
        }
    }
}

@media only screen and (max-width: 361px) {
    body {
        width:98%;
        margin: 0 auito
    }
    iframe #iframe {width:300px}

}
